[Description]
MessageClass=IPM.Schedule.Meeting.Request
Clsid={7DFC13E0-459A-101B-8715-00AA0038901B}
DisplayName=Meeting Request
Category=Outlook Calendar
Subcategory=Request
Comment=Microsoft Outlook Calendar meeting request.
LargeIcon=mr.ico
SmallIcon=mrs.ico
VersionMajor=1
VersionMinor=0
Locale=enu
Hidden=1
Owner=Microsoft

[Properties]
Property1=Where
Property2=Starts
Property3=Ends

[Property.Where]
type=30
NmidInteger=2
DisplayName=Where
NmidPropset={6ED8DA90-450B-101B-98DA-00AA003F1305}

[Property.Starts]
type=64
NmidInteger=96
DisplayName=Starts
SpecialType=0

[Property.Ends]
type=64
NmidInteger=97
DisplayName=Ends
SpecialType=0

[Verbs]
Verb1=1

[Verb.1]
DisplayName=Open
Code=0
Flags=0
Attribs=2

[Extensions]
Extensions1=1

[Extension.1]
Type=30
NmidPropset={00020D0C-0000-0000-C000-000000000046}
NmidInteger=1
Value=1011110000000000
